### Function

# Qmi message_is_indication

since: 1.0

#### Declaration [src]

    gboolean
    qmi_message_is_indication (
      QmiMessage* self
    )

#### Description [src]

Checks whether the given `QmiMessage` is an indication.

Available since: 1.0

#### Parameters

`self`

  Type: `QmiMessage`

  A `QmiMessage`.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `self` is an indication message, `FALSE` otherwise.